@import url('fontello.css');

/*****************************************************
DISEŅO DE BOTONES
*****************************************************/
.Boton_inicio{
	background-color:#9BC2E6;
	color:#FFFFFF;
	font-family:Calibri;
	font-size:16px;
	border:1px solid #9BC2E6;
}
.td_t { 
	font-family:Calibri;
	font-size:16px;
	text-decoration:none;
	font-family:Calibri;
	color:#1F4E78;
	background-color:#F2F2F2;
	/*border:1px solid #A6A6A6;*/
}
.td_t2 { 
	font-family:Calibri;
	font-size:14px;
	text-decoration:none;
	font-family:Calibri;
	color:#1F4E78;
	background-color:#F2F2F2;
	/*border:1px solid #A6A6A6;*/
}
.Boton{
	background-color:#0000FF;
	color:#FFFFFF;
	font-family:Calibri;
	font-size:16px;
	border:1px solid #0000FF;
}
.Boton_cerrar{
	background-color:#FF1515;
	color:#FFFFFF;
	font-family:Calibri;
	font-size:16px;
	border:1px solid #DF0000;
}
/*****************************************************
DISEŅO DE TABLAS
*****************************************************/
td { 
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	text-decoration:none;
	/*border:1px solid #A6A6A6;*/
}
.tbl_Brd {
	border-collapse:collapse;
	font-size:12px;
	border:none;
	border:2px solid #CCCCCC;
}
.tbl_title {
	height:20px;
	background-color:#f0f0f0;
	font-family:Calibri;
	color:#FF0000;
	font-size:18px;
	text-align:center;
	border:1px solid #999999;
}
.tbl_header {
	font-family:Calibri;
	/*background-color:#f0f0f0;*/
	background-color:#FFFFFF;
	font-size:18px;
    color:#000;
	border:0px solid #999999
}
.tbl_edo1 {
	font-family:Calibri;
	/*background-color:#f0f0f0;*/
	background-color:#D9D9D9;
	font-size:14px;
    color:#000;
	border:0px solid #D9D9D9;
}
.tbl_edo2 {
	font-family:Calibri;
	/*background-color:#f0f0f0;*/
	background-color:#FFF;
	font-size:14px;
    color:#1F4E78;
	border:0px solid #FFF;
}
.tbl_edo3 {
	font-family:Calibri;
	/*background-color:#f0f0f0;*/
	background-color:#F2F2F2;
	font-size:14px;
    color:#000;
	border:0px solid #F2F2F2;
}
.tbl_edo4 {
	font-family:Calibri;
	/*background-color:#f0f0f0;*/
	background-color:#556FAF;
	font-size:14px;
    color:#000;
	border:0px solid #556FAF;
}
.tbl_edo5 {
	font-family:Calibri;
	/*background-color:#f0f0f0;*/
	background-color:#FFF;
	font-size:16px;
    color:#1F4E78;
	border:0px solid #FFF;
}
.tbl_edo6 {
	font-family:Calibri;
	/*background-color:#f0f0f0;*/
	background-color:#BDD7EE;
	font-size:16px;
    color:#000;
	border:0px solid #BDD7EE;
}
.tbl_edo7 {
	font-family:Calibri;
	/*background-color:#f0f0f0;*/
	background-color:#9BC2E6;
	font-size:16px;
    color:#000;
	border:0px solid #9BC2E6;
}
.tbl_edo8 {
	font-family:Calibri;
	/*background-color:#f0f0f0;*/
	background-color:#556FAF;
	font-size:14px;
    color:#000;
	border:0px solid #556FAF;
}
.tbl_edo9 {
	font-family:Calibri;
	/*background-color:#f0f0f0;*/
	background-color:#FFF;
	font-size:14px;
    color:#000;
	border:0px solid #FFF;
}
.tbl_edo10 {
	font-family:Calibri;
	/*background-color:#f0f0f0;*/
	background-color:#F2F2F2;
	font-size:16px;
    color:#000;
	border:0px solid #F2F2F2;
}

.th{
	border-color:#000000;
	background-color:#004182;
	background-image:url(../imagenes/Tables/tbl_enca2.gif);
}
.tbl_Encabezado{
	font-family:Calibri;
	font-size:18px;
	color:#999999;
	text-decoration:none;
}
.tbl_Encletrero{
	font-family:Calibri;
	font-size:18px;
	color:#999999;
	text-decoration:none;
	border:1px solid #FFFFFF;
}
.tbl_end{
	/*text-align:center;*/
	border-color:#000000;
	background-color:#B3B3B3;
	font-family:Calibri;
	font-size:18px;
    color:#000000;
}
.tbl_pie{
	background-color:#FFFFFF;
	font-family:Calibri;
	font-size:18px;
    border:0px solid #999999
}
.tbl_row
{
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	text-decoration:none;
	border:0px solid #999999;
	border-left:0px;
	border-right:0px;
	border-top:0px;
}
.tbl_ren { 
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	text-decoration:none;
	border:1px solid #999999;
	border-left:0px;
	border-right:0px;
	border-top:0px;
}
.tbl_tot { 
	font-family:Calibri;
	font-size:20px;
	color:#269AF9;
	text-decoration:none;
	border:1px solid #999999;
	border-left:0px;
	border-right:0px;
	border-top:0px;
}
.tbl_rdoble
{
	font-family:Calibri;
	font-size:18px;
	color:#FFF;
	background-color:#2F75B5;
	text-decoration:none;
	border:1px solid #71645B;
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_encabezadotabla
{
	font-family:Calibri;
	font-size:14px;
	color:#FFF;
	background-color:#556FAF;
	text-decoration:none;
	border:1px solid #556FAF;
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_encabezadotabla2
{
	font-family:Calibri;
	font-size:14px;
	color:#FFF;
	background-color:#475E97;
	text-decoration:none;
	border:1px solid #475E97;
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_encabezadotabla3
{
	font-family:Calibri;
	font-size:14px;
	color:#000;
	background-color:#FFD966;
	text-decoration:none;
	border:1px solid #FFD966;
}
.tbl_subencabezadotabla
{
	font-family:Calibri;
	font-size:14px;
	color:#000;
	background-color:#D9E1F2;
	text-decoration:none;
	border:1px solid #D9E1F2;	
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_subencabezadotabla2
{
	font-family:Calibri;
	font-size:14px;
	color:#000;
	background-color:#D9E1F2;
	text-decoration:none;
	border:1px solid #A6A6A6;	
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}

.tbl_fintabla
{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#D9D9D9;
	text-decoration:none;
	border:1px solid #D9D9D9;
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_fintabla2
{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#D9D9D9;
	text-decoration:none;
	border:1px solid #A6A6A6;
}
.tbl_fintabla3
{
	font-family:Calibri;
	font-size:13px;
	color:#000000;
	background-color:#D9D9D9;
	text-decoration:none;
	border:1px solid #D9D9D9;
}
.tbl_fintabla4
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	background-color:#D9D9D9;
	text-decoration:none;
	border:1px solid #D9D9D9;
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_fintabla5
{
	font-family:Calibri;
	font-size:1px;
	color:#000000;
	background-color:#A6A6A6;
	text-decoration:none;
	border: 1px solid #A6A6A6; 
	border-collapse: collapse; 
}
.tbl_rcuadro
{
	font-family:Calibri;
	font-size:8px;
	color:#000000;
	background-color:#FFFFFF;
	text-decoration:none;
	border:1px solid #DBDBDB;
	border-left:1px;
	border-right:1px;
	border-top:1px;
}
.tbl_rsub
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	background-color:#D1D1D1;
	text-decoration:none;
	border:1px solid #71645B;
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_rsub2
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	background-color:#FFFFFF;
	text-decoration:none;
	border:1px solid #71645B;
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_redo
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	background-color:#FFFFFF;
	text-decoration:none;
	border:1px solid #A6A6A6;
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_redo2
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	background-color:#F0F0F0;
	text-decoration:none;
	border:1px solid #71645B;
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_redo3
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	background-color:#FFFFFF;
	text-decoration:none;
	border:1px solid #A6A6A6;
	border-collapse: collapse; 
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}

.tbl_redo_sinraya
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	background-color:#F2F2F2;
	text-decoration:none;
	/*border:1px solid #A6A6A6;
	border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_redo_sinraya2
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	background-color:#FFF;
	text-decoration:none;
	/*border:1px solid #A6A6A6;
	border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_redo_conraya
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	background-color:#F2F2F2;
	text-decoration:none;
	border-bottom: 1px solid #A6A6A6;
	border-collapse: collapse;
	border-spacing:inherit;
}
.tbl_redo_conraya2
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	background-color:#FFF;
	text-decoration:none;
	border-bottom: 1px solid #A6A6A6;
	border-collapse: collapse;
	border-spacing:inherit;
}
.tbl_redo_delgado
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	background-color:#FFFFFF;
	text-decoration:none;
	border: 1px solid #A6A6A6; 
	border-collapse: collapse;
	border-spacing:inherit;
}
.tbl_redo_delgado2
{
	font-family:Calibri;
	font-size:16px;
	color:#1F4E78;
	background-color:#FFFFFF;
	text-decoration:none;
	border-bottom: 1px solid #A6A6A6;
	border-collapse: collapse;
	border-spacing:inherit;
}
.tbl_redo_delgado3
{
	font-family:Calibri;
	font-size:16px;
	color:#1F4E78;
	background-color:#FFFFFF;
	text-decoration:none;
	border-bottom: 1px solid #A6A6A6;
	border-left: 1px solid #A6A6A6;
	border-collapse: collapse;
	border-spacing:inherit;
}
.tbl_redo_delgado4
{
	font-family:Calibri;
	font-size:16px;
	color:#1F4E78;
	background-color:#FFFFFF;
	text-decoration:none;
	border-collapse: collapse;
	border-spacing:inherit;
}
.tbl_redo_delgado5
{
	font-family:Calibri;
	font-size:16px;
	color:#1F4E78;
	background-color:#FFFFFF;
	text-decoration:none;
	border-left: 1px solid #A6A6A6;
	border-collapse: collapse;
	border-spacing:inherit;
}
.tbl_redo_delgado6
{
	font-family:Calibri;
	font-size:16px;
	color:#000;
	background-color:#FFFFFF;
	text-decoration:none;
	border-bottom: 1px solid #A6A6A6;
	border-collapse: collapse;
	border-spacing:inherit;
}
.tbl_cont
{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#FFFFFF;
	text-decoration:none;
	border:1px solid #71645B;
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_cont2
{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#F0F0F0;
	text-decoration:none;
	border:1px solid #71645B;
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}


.tbl_cont3
{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#FFFFFF;
	text-decoration:none;
	border:1px solid #C0C0C0;
	/*border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;*/
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.tbl_cont4
{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#F0F0F0;
	text-decoration:none;
	border:1px solid #C0C0C0;
	/*border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;*/
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}

.table_dis { 
border: 1px solid #A6A6A6; 
border-collapse: collapse; 
}
.tbl_vencido
{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#D9E1F2;
	text-decoration:none;
	border:1px solid #A6A6A6;	
	/*border-left:1px;
	border-right:1px;
	border-top:1px;*/
}
.td_readonly
{
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	background-color:#F2F2F2;
	text-decoration:inherit;
	border:0px solid #F2F2F2;
}
.td_readonly2
{
	font-family:Calibri;
	font-size:18px;
	color:#FF0000;
	background-color:#EDDD7A;
	text-decoration:inherit;
	border:0px solid #EDDD7A;
}
.td_readonly3
{
	font-family:Calibri;
	font-size:18px;
	color:#FFF;
	background-color:#808080;
	text-decoration:inherit;
	border:0px solid #808080;
}
.td_readonly4
{
	font-family:Calibri;
	font-size:18px;
	color:#FFF;
	background-color:#556FAF;
	text-decoration:inherit;
	border:0px solid #556FAF;
}
.td_readonly5
{
	font-family:Calibri;
	font-size:18px;
	color:#2F75B5;
	background-color:#FFFFFF;
	text-decoration:inherit;
	border:0px solid #FFFFFF;
}
.td_readonly6
{
	font-family:Calibri;
	font-size:18px;
	color:#000;
	background-color:#FFFFFF;
	text-decoration:inherit;
	border:0px solid #FFFFFF;
}
.td_readonly7
{
	font-family:Calibri;
	font-size:18px;
	color:#000;
	background-color:#BDD7EE;
	text-decoration:inherit;
	border:0px solid #BDD7EE;
}
.td_readonly8
{
	font-family:Calibri;
	font-size:18px;
	color:#000;
	background-color:#556FAF;
	text-decoration:inherit;
	border:0px solid #556FAF;
}
.td_readonly9
{
	font-family:Calibri;
	font-size:16px;
	color:#000;
	background-color:#FFFFFF;
	text-decoration:inherit;
	border:0px solid #FFFFFF;
}
.td_encedo
{
	font-family:Calibri;
	font-size:14px;
	color:#FFFFFF;
	background-color:#71645B;
	text-decoration:inherit;
	border:0px solid #71645B;
}
.tbl_row_min
{
	font-family:Calibri;
	font-size:9px;
    color:#000000;
}
.td_anual
{
	font-family:Calibri;
	font-size:12px;
	color:#1F4E78;
	background-color:#FFFFFF;
	text-decoration:inherit;
	border:0px solid #FFFFFF;
}
.tbl_repeat
{
background-image:url(../imagenes/line.gif);
background-repeat:repeat-x;
}
.bton{
	background-color:#F0F0F0;
	color:#000000;
	text-align:center;
	font-family:Geneva, Arial, Helvetica, sans-serif;	
}


.Button {
	-moz-box-shadow:inset 0px 1px 0px 0px #F4F4F4;
	-webkit-box-shadow:inset 0px 1px 0px 0px #F4F4F4;
	box-shadow:inset 0px 1px 0px 0px #F4F4F4;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #F4F4F4), color-stop(1, #F4F4F4));
	background:-moz-linear-gradient(top, #F4F4F4 5%, #F4F4F4 100%);
	background:-webkit-linear-gradient(top, #F4F4F4 5%, #00477a 100%);
	background:-o-linear-gradient(top, #F4F4F4 5%, #F4F4F4 100%);
	background:-ms-linear-gradient(top, #F4F4F4 5%, #F4F4F4 100%);
	background:linear-gradient(to bottom, #F4F4F4 5%, #F4F4F4 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4F4F4', endColorstr='#F4F4F4',GradientType=0);
	background-color:#F4F4F4;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #CDCDCD;
	display:inline-block;
	cursor:pointer;
	color:#887575;
	font-family:Calibri;
	font-size:16px;
	padding:4px 3px;
	text-decoration:none;
	text-shadow:3px 2px 2px #F4F4F4;
}
.Button:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #CDCDCD;
	-webkit-box-shadow:inset 0px 1px 0px 0px #CDCDCD;
	box-shadow:inset 0px 1px 0px 0px #CDCDCD;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #CDCDCD), color-stop(1, #CDCDCD));
	background:-moz-linear-gradient(top, #CDCDCD 5%, #CDCDCD 100%);
	background:-webkit-linear-gradient(top, #CDCDCD 5%, #00477a 100%);
	background:-o-linear-gradient(top, #CDCDCD 5%, #CDCDCD 100%);
	background:-ms-linear-gradient(top, #CDCDCD 5%, #CDCDCD 100%);
	background:linear-gradient(to bottom, #CDCDCD 5%, #CDCDCD 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CDCDCD', endColorstr='#CDCDCD',GradientType=0);
	background-color:#CDCDCD;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #CDCDCD;
	display:inline-block;
	cursor:pointer;
	color:#FFF;
	font-family:Calibri;
	font-size:16px;
	padding:4px 3px;
	text-decoration:none;
	text-shadow:3px 2px 2px #CDCDCD;
}

.aplica {
	font-family:Calibri; 
	font-size:14px; color:#000000; 
	background-color:#F0F0F0; 	
	text-decoration:none; 
	border: 1px solid #A6A6A6; 
	border-collapse: collapse;
}
.aplica:hover{
	font-family:Calibri; 
	font-size:14px; color:#FFF; 
	background-color:#7F7F7F; 	
	text-decoration:none; 
	border: 1px solid #A6A6A6; 
	border-collapse: collapse;
}

.aplica2 {
	font-family:Calibri; 
	font-size:14px; color:#000000; 
	background-color:#FFFFFF; 	
	text-decoration:none; 
	border: 1px solid #A6A6A6; 
	border-collapse: collapse;
}
.aplica2:hover{
	font-family:Calibri; 
	font-size:14px; color:#FFF; 
	background-color:#7F7F7F; 	
	text-decoration:none; 
	border: 1px solid #A6A6A6; 
	border-collapse: collapse;
}

.ahref{
	text-decoration:none; 
	color:#000;
}
.ahref:hover{
	text-decoration:none; 
	color:#FFF;
}


.Button2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #F4F4F4;
	-webkit-box-shadow:inset 0px 1px 0px 0px #F4F4F4;
	box-shadow:inset 0px 1px 0px 0px #F4F4F4;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #F4F4F4), color-stop(1, #F4F4F4));
	background:-moz-linear-gradient(top, #F4F4F4 5%, #F4F4F4 100%);
	background:-webkit-linear-gradient(top, #F4F4F4 5%, #00477a 100%);
	background:-o-linear-gradient(top, #F4F4F4 5%, #F4F4F4 100%);
	background:-ms-linear-gradient(top, #F4F4F4 5%, #F4F4F4 100%);
	background:linear-gradient(to bottom, #F4F4F4 5%, #F4F4F4 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4F4F4', endColorstr='#F4F4F4',GradientType=0);
	background-color:#F4F4F4;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #CDCDCD;
	display:inline-block;
	cursor:pointer;
	color:#887575;
	font-family:Calibri;
	font-size:16px;
	padding:3px 2px;
	text-decoration:none;
	text-shadow:3px 2px 2px #F4F4F4;
}
.Button2:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #CDCDCD;
	-webkit-box-shadow:inset 0px 1px 0px 0px #CDCDCD;
	box-shadow:inset 0px 1px 0px 0px #CDCDCD;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #CDCDCD), color-stop(1, #CDCDCD));
	background:-moz-linear-gradient(top, #CDCDCD 5%, #CDCDCD 100%);
	background:-webkit-linear-gradient(top, #CDCDCD 5%, #00477a 100%);
	background:-o-linear-gradient(top, #CDCDCD 5%, #CDCDCD 100%);
	background:-ms-linear-gradient(top, #CDCDCD 5%, #CDCDCD 100%);
	background:linear-gradient(to bottom, #CDCDCD 5%, #CDCDCD 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CDCDCD', endColorstr='#CDCDCD',GradientType=0);
	background-color:#CDCDCD;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #CDCDCD;
	display:inline-block;
	cursor:pointer;
	color:#FFF;
	font-family:Calibri;
	font-size:16px;
	padding:3px 2px;
	text-decoration:none;
	text-shadow:3px 2px 2px #CDCDCD;
}

.Button3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #F4F4F4;
	-webkit-box-shadow:inset 0px 1px 0px 0px #F4F4F4;
	box-shadow:inset 0px 1px 0px 0px #F4F4F4;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #F4F4F4), color-stop(1, #F4F4F4));
	background:-moz-linear-gradient(top, #F4F4F4 5%, #F4F4F4 100%);
	background:-webkit-linear-gradient(top, #F4F4F4 5%, #00477a 100%);
	background:-o-linear-gradient(top, #F4F4F4 5%, #F4F4F4 100%);
	background:-ms-linear-gradient(top, #F4F4F4 5%, #F4F4F4 100%);
	background:linear-gradient(to bottom, #F4F4F4 5%, #F4F4F4 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4F4F4', endColorstr='#F4F4F4',GradientType=0);
	background-color:#F4F4F4;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #CDCDCD;
	display:inline-block;
	cursor:pointer;
	color:#887575;
	font-family:Calibri;
	font-size:14px;
	padding:2px 2px;
	text-decoration:none;
	text-shadow:3px 2px 2px #F4F4F4;
}
.Button3:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #CDCDCD;
	-webkit-box-shadow:inset 0px 1px 0px 0px #CDCDCD;
	box-shadow:inset 0px 1px 0px 0px #CDCDCD;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #CDCDCD), color-stop(1, #CDCDCD));
	background:-moz-linear-gradient(top, #CDCDCD 5%, #CDCDCD 100%);
	background:-webkit-linear-gradient(top, #CDCDCD 5%, #00477a 100%);
	background:-o-linear-gradient(top, #CDCDCD 5%, #CDCDCD 100%);
	background:-ms-linear-gradient(top, #CDCDCD 5%, #CDCDCD 100%);
	background:linear-gradient(to bottom, #CDCDCD 5%, #CDCDCD 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CDCDCD', endColorstr='#CDCDCD',GradientType=0);
	background-color:#CDCDCD;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #CDCDCD;
	display:inline-block;
	cursor:pointer;
	color:#FFF;
	font-family:Calibri;
	font-size:14px;
	padding:2px 2px;
	text-decoration:none;
	text-shadow:3px 2px 2px #CDCDCD;
}


.icono {
	-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;
	box-shadow:inset 0px 1px 0px 0px #FFFFFF;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #FFFFFF));
	background:-moz-linear-gradient(top, #FFFFFF 5%, #FFFFFF 100%);
	background:-webkit-linear-gradient(top, #FFFFFF 5%, #00477a 100%);
	background:-o-linear-gradient(top, #FFFFFF 5%, #FFFFFF 100%);
	background:-ms-linear-gradient(top, #FFFFFF 5%, #FFFFFF 100%);
	background:linear-gradient(to bottom, #FFFFFF 5%, #FFFFFF 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0);
	background-color:#FFFFFF;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	border:1px solid #FFFFFF;
	display:inline-block;
	cursor:pointer;
	color:#887575;
	font-family:Calibri;
	font-size:16px;
	padding:4px 3px;
	text-decoration:none;
	text-shadow:3px 2px 2px #FFFFFF;
}
.icono:hover {
	border-radius:1px;
	border:1px solid #CDCDCD;
	color:#000000;
}

.subcatalogo {
	-moz-box-shadow:inset 0px 1px 0px 0px #F0F0F0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #F0F0F0;
	box-shadow:inset 0px 1px 0px 0px #F0F0F0;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #F0F0F0), color-stop(1, #F0F0F0));
	background:-moz-linear-gradient(top, #F0F0F0 5%, #F0F0F0 100%);
	background:-webkit-linear-gradient(top, #F0F0F0 5%, #00477a 100%);
	background:-o-linear-gradient(top, #F0F0F0 5%, #F0F0F0 100%);
	background:-ms-linear-gradient(top, #F0F0F0 5%, #F0F0F0 100%);
	background:linear-gradient(to bottom, #F0F0F0 5%, #F0F0F0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#F0F0F0',GradientType=0);
	background-color:#F0F0F0;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	border:1px solid #F0F0F0;
	display:inline-block;
	cursor:pointer;
	color:#887575;
	font-family:Calibri;
	font-size:16px;
	padding:4px 3px;
	text-decoration:none;
	text-shadow:3px 2px 2px #F0F0F0;
}
.subcatalogo:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #D9D9D9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #D9D9D9;
	box-shadow:inset 0px 1px 0px 0px #D9D9D9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #D9D9D9), color-stop(1, #D9D9D9));
	background:-moz-linear-gradient(top, #D9D9D9 5%, #D9D9D9 100%);
	background:-webkit-linear-gradient(top, #D9D9D9 5%, #00477a 100%);
	background:-o-linear-gradient(top, #D9D9D9 5%, #D9D9D9 100%);
	background:-ms-linear-gradient(top, #D9D9D9 5%, #D9D9D9 100%);
	background:linear-gradient(to bottom, #D9D9D9 5%, #D9D9D9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#D9D9D9', endColorstr='#D9D9D9',GradientType=0);
	background-color:#D9D9D9;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	border:1px solid #D9D9D9;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:Calibri;
	font-size:16px;
	padding:4px 3px;
	text-decoration:none;
	text-shadow:3px 2px 2px #D9D9D9;
}
.tbl_ren1
{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#FFFFFF;
	text-decoration:none;
	border:1px solid #C0C0C0;
}

.tbl_ren1:hover {
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#FFFFFF;
	text-decoration:none;
	border:1px solid #0033FF;
}

.tbl_ren2
{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#C8D7EA;
	text-decoration:none;
	border:1px solid #C0C0C0;
}

.tbl_ren2:hover
{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#C8D7EA;
	text-decoration:none;
	border:1px solid #0033FF;
}

.tbl_ren3
{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#DDD9C3;
	text-decoration:none;
	border:1px solid #C0C0C0;
}

.tbl_ren3:hover
{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	background-color:#DDD9C3;
	text-decoration:none;
	border:1px solid #0033FF;
}
